<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="kto_anal" ForsPrazenRed="D" Skrati1Grp="N" />
        <Red ImeId="KtoDivTrosM" Naslov="Konto" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeAnal" Naslov="Ime" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_OE" Naslov="Org.ed" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Poc_Dolzi" Naslov="Po~.Dol`i" Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Poc_Pobaruva" Naslov="Po~.Pobaruva" Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="PrethDolzi" Naslov="PrethDol`i" Formula="Vk_Dolzi-Tek_Dolzi" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="PrethPobar" Naslov="PrethPobar" Formula="VK_Pobaruva-Tek_Pobaruva" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Pocetno" Naslov="Po~etno" Formula="Poc_Dolzi - Poc_Pobaruva" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Dolzi" Naslov="Tek.Dol`i" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Pobaruva" Naslov="Tek.Pobaruva" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vk_Dolzi" Naslov="Vk.Dol`i" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vk_Pobaruva" Naslov="Vk.Pobaruva" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Saldo" Naslov="Saldo" Formula="Vk_Dolzi - Vk_Pobaruva" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
 </NewDataSet>
